## aquadreams-theme 1.9.2.mate+rpi1

=== debian/changelog ===
aquadreams-theme (1.9.2.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 16:25:00 -0700

aquadreams-theme (1.9.2.natty.ppa3) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Jun 2011 18:10:47 +0200

aquadreams-theme (1.9.1.maverick.ppa2) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Menuitem separator are using murrine engine instead of pixmap
  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:45:36 +0100

aquadreams-theme (1.9.0.maverick.ppa1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 17:36:58 +0200

aquadreams-theme (1.9.0.maverick.beta1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com> 07 Sep 2010 22:37:31 +0200

aquadreams-theme (1.8.2.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Switch to dpkg-source 3.0 (native) format 
  * Remove "Select your resolution screen" window during installation

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 12:06:30 +0200

aquadreams-theme (1.8.1.lucid.ppa1+nmu1) lucid; urgency=low

  * New metacity theme.
  * Fix bug LP #594881

 -- François Vogelweith <francois.vogelweith@gmail.com>  Thu, 01 Jul 2010 22:58:16 +0200

aquadreams-theme (1.8.0.lucid.ppa2+nmu1) lucid; urgency=low

  * Lucid stable release.

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 05 Apr 2010 23:19:54 +0200

aquadreams-theme (1.8.0.lucid.beta2+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 03 Apr 2010 01:01:46 +0200
