=== debian/control ===
Source: aquadreams-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: aquadreams-theme
Architecture: all
Depends: ${misc:Depends}, icon-aquadreams-theme, gtk-aquadreams-theme, metacity-aquadreams-theme, emerald-aquadreams-theme, wallpaper-aquadreams-theme, mate-aquadreams-theme, bisigi-cursor-theme
Description: Aquadreams theme 
 Aquadreams theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Aquadreams" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-aquadreams-theme
Architecture: all
Depends: ${misc:Depends}, gtk-aquadreams-theme, metacity-aquadreams-theme, icon-aquadreams-theme
Suggests: aquadreams-theme
Description: Aquadreams GNOME theme
 This package contains Aquadreams GNOME theme.

Package: icon-aquadreams-theme
Depends: ${misc:Depends}
Architecture: all
Suggests: aquadreams-theme
Description: Aquadreams theme's icons set
 This package contains icons for the Aquadreams theme.

Package: gtk-aquadreams-theme
Architecture: all
Depends: ${misc:Depends}, mate-aquadreams-theme
Suggests: aquadreams-theme
Description: Aquadreams GTK+ theme
 This package contains Aquadreams GTK+ theme.

Package: metacity-aquadreams-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: aquadreams-theme
Description: Aquadreams Metacity theme
 This package contains Aquadreams Metacity theme.

Package: emerald-aquadreams-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: aquadreams-theme
Description: Aquadreams Emerald theme
 This package contains Aquadreams Emerald theme.

Package: wallpaper-aquadreams-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: aquadreams-theme
Description: Aquadreams wallpaper
 This package contains Aquadreams wallpaper.
